// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/v2/theming/
@import "ionic.globals";


// Shared Variables
// --------------------------------------------------
// To customize the look and feel of this app, you can override
// the Sass variables found in Ionic's source scss files.
// To view all the possible Ionic variables, see:
// http://ionicframework.com/docs/v2/theming/overriding-ionic-variables/

$white: #FFFFFF;
$white-a: darken($white, 3%);
$white-b: darken($white, 6%);
$white-c: darken($white, 12%);
$white-d: darken($white, 24%);

$black: rgba(#000000, .8);
$black-a: lighten($black, 10%);
$black-b: lighten($black, 20%);
$black-c: lighten($black, 40%);
$black-d: lighten($black, 60%);

$theme-color-1: #0055ad;
$theme-color-2: #002a56;
$theme-color-3: #5e5874;
$theme-color-4: #FBBF00;
$theme-color-5: #2399E5;
$theme-color-6: #004C78;
$theme-color-7: #5C5C5C;

// Named Color Variables
// --------------------------------------------------
// Named colors makes it easy to reuse colors on various components.
// It's highly recommended to change the default colors
// to match your app's branding. Ionic uses a Sass map of
// colors so you can add, rename and remove colors as needed.
// The "primary" color is the only required color in the map.

$colors: (
  primary:    #387ef5,
  secondary:  #32db64,
  danger:     #f53d3d,
  light:      #f4f4f4,
  dark:       #222,
  favorite:   #69BB7B,
  presentacion:(
    base: $theme-color-1,
    contrast: $white
  ),
  presentacion-alt:(
    base: $theme-color-2,
    contrast: $white
  ),
  presentacion-header:(
    base: transparent,
    contrast: $white
  ),
  header:(
    base: $theme-color-1,
    contrast: $white
  ),
  header-alt:(
    base: $theme-color-2,
    contrast: $white
  ),
  facebook:(
    base: #3b5998,
    contrast: $white
  ),
  google:(
    base: #cc181e,
    contrast: $white
  ),
  twitter:(
    base: #00aced,
    contrast: $white
  ),
  button:(
    base: $theme-color-1,
    contrast: $white
  ),
  button-alt:(
    base: $theme-color-2,
    contrast: $white
  ),
  background:(
    base: $white-a,
    contrast: $black-b
  ),
  tabs-navigation:(
    base: $white,
    contrast: $white-d
  )
);


// App Theme
// --------------------------------------------------
// Ionic apps can have different themes applied, which can
// then be future customized. This import comes last
// so that the above variables are used and Ionic's
// default are overridden.

@import "ionic.theme.default";


// Ionicons
// --------------------------------------------------
// The premium icon font for Ionic. For more info, please see:
// http://ionicframework.com/docs/v2/ionicons/

$ionicons-font-path: "../assets/fonts";
@import "ionic.ionicons";
